
Showroom Mobile Banking - Bug #13540

[IB][Settings] Not showing Validate under Each Field in Change Password Menu [IB-56]

16 April 2022 03:27 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Input Nothing

4. Click Proceed

Issue: Not showing any Validate Message

 

Expected Fixes: Should Show Validate Message "Please Input"

History

#1 - 14 June 2022 04:26 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217484

Author: yonqi

Date: Tuesday, June 14, 2022 4:22 PM

Message:

yonqi - Bug #13540 [IB][Settings] Not showing Validate under Each Field in Change Password Menu [IB-56]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password

.ts

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
